Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27752/?format=api
{ "ob_id": 27752, "uuid": "f5f213943d924752a8c0f5838d1aa777", "title": "Los Gatos Research (LGR) Fast Greenhouse Gas Analyser (FGGA)", "abstract": "Los Gatos Research (LGR) Fast Greenhouse Gas Analyser (FGGA) measures trace concentrations of methane (CH4), carbon dioxide (CO2) and water vapor (H2O) simultaneously in flowing gaseous samples (usually air) at rates up to ≥10 Hz.", "keywords": "LGR, FGGA, Fast Greenhouse Gas, Analyser", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10590/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115969/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115970/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168447/?format=api" ] }